TILESTACHE-SERVER(1)

NAME
tilestache-server - seed a single layer in your TileStache configuration

SYNOPSIS
tilestache-server [options]

DESCRIPTION
This manual page documents briefly the tilestache-server command.

tilestache-server serves tiles through Werkzeug, using a tilestache configuration file.

OPTIONS

-c, --config file
    Path to configuration file. Defaults to tilestache.cfg.

-i, --ip address
    IP address to listen to. Defaults to 127.0.0.1.

-p, --port port
    Port number to listen to. Defaults to 8080.

--include-path paths
    Add the following colon-separated list of paths to Python's include path (aka sys.path).

-h, --help
    Show summary of options.

SEE ALSO
tilestache-render(1) tilestache-seed(1)

AUTHOR
TileStache was written by Michal Migurski <mike@stamen.com>.

This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).